Results 1 to 7 of 7
  1.    #1  
    Does anyone know when Handspring will support the new Palm Desktop for the Mac? What have Handspring's track record been in the support of updated Palm software on the Mac desktop?

    I don't know whether to get my expectation up.

    tim
  2. #2  
    I started using 4.0 last night, but I only run 9.2.2. My friend, who just upgraded to 4.0 from 4.0b runs OS X, but he's got a Palm Vx, and already is experiencing problems. His words:

    I installed the new Palm Desktop, which appears no different than
    the Beta I had been using and now I cannot sync. Plus it took two
    reboots from someone to let go of a file somewhere: I kept getting File
    Busy when I tried to quit the new version. Plus it told me that I had
    an installation error. Twice.
    As for me, I had a bit of trouble because I use Up To Date and Contact instead of Palm Desktop itself, but after some fiddling, got it all to work. Well, almost all. It still doesn't sync the Memo Pad for some reason, and reports an error: "Memo Pad" failed (error = #1852402768)

    Hope that helps.
  3. #3  
    I installed the new Palm Desktop software in OS X 10.1.3 and was able to successfully sync my Treo 180g via USB.

    I will be happier when a functioning conduit for Entourage is available. I tried the 3rd party conduits w/ the beta with limited success, but not with the latest update.
  4.    #4  
    Originally posted by jmarett
    I installed the new Palm Desktop software in OS X 10.1.3 and was able to successfully sync my Treo 180g via USB.

    I will be happier when a functioning conduit for Entourage is available. I tried the 3rd party conduits w/ the beta with limited success, but not with the latest update.
    How did you do that? When I start the sync process (just backing up my treo to the palm desktop) I get a message that this device is NOT supported by the palm desktop software. In fact, it told me that i should delete the 'install software'. I found that software named "installer 3.5.3" (or something like that) on the treo.

    However, when I look at the desktop calendar, none of my data was back'ed-up (sync from handheld to desktop).

    How did you get it to work?

    tim
  5. #5  
    I guess the frustrations experienced with the beta made syncing with the final version seem like a 'success'.

    I did get the same message that the version of installer was not compatible, telling me to delete it. Other than that, I haven't had any trouble. My data was synced properly.

    jon
  6. #6  
    It looks like the final Mac Palm Desktop 4.0 on either OSX or 9 is automatically installing the file "Installer 3.5.3" on the Treo.
    This file is actually the PalmOS 3.5.3 update - which is not compatible with the Treo, which is a HandSpring device, and is running PalmOS 3.5.2H4.
    So, once the Hotsync is complete, the Treo will tell you that the "Installer3.5.3" file which was installed is not compatible. It is NOT telling you that Palm Desktop 4 is incompatible - only the palmos update installer file which was automatically installed.

    You can safely delete the Installer 3.5.3 file from the Treo.

    To stop Palm Desktop 4 from installing this file in future, open your Palm Desktop application folder. In here, you'll see a "Palm OS Updates" folder. In here are a bunch of different version folders, one of which is 3.5.3 Unless you have other palms with different PalmOS versions, which you might want to update, you can probably safely move all the folders in here to a safe place outside your Palm application folder.

    In my case, I actually moved the whole PalmOS Updates folder somewhere safe, and my problems were solved. Probably you want to keep the PalmOS Updates folder there though, but maybe only have in it any PalmOS updates you specifically WANT to install.

    I have been syncing with Palm Desktop 4.0 final on MacOSX 10.1.3 over infrared with no problems. I can't use USB right now since my USB cable stopped working and HS is sending me a replacement.........

    Hope this helps,

    Craig
    --
    Craig Campbell
  7. #7  
    I've had no problems with hotsyncing with Palm 4 in X after moving the offending Palm OS Update.

    However, I never used the supplied Palm Desktop software before using the X version, and i've since had problems trying to use the supplied One-Touch Mail app (crashes every time I launch it.

    I installed all the files in the Device Config. folder in the Handspring version of Palm Desktop, and OT-Mail still crashes.

    I've tried using the Treo Setup program, but its horribly confused between the multiple versions of Palm Desktop and doesn't work. Is this program a necessity? My Treo otherwise is fine without it.
    -- Go Illini!

Posting Permissions